body{
	margin: 0;	padding: 0;
	background: url(../images/cleanbg.png) repeat #e2e4e6;
}
/*
h1, h2, h3, h4, h5, h6, p, address, blockquote, table, dl, fieldset, img{border: none;line-height:1.8em;}
a{text-decoration:none;color:#127cd6;}
a:hover{color:#0ae;}
img {
	border: none;
}
hr{
	height: 1px;
	width: 100%;
	padding:0;
	margin: 0;
	border: none;
	background:url("/images/hline.png") center center  transparent;
}*/



div#promo #introduction
{

	height: 340px;
	position: relative;
	padding-top: 20px;
}
div#promo #introduction img.icon{
	width: 140px;
	height: 140px;
}
div#promo #introduction span{
	font-size: 48px;
	font-weight: bold;
}
div#promo #introduction span.image{
	display: block;
	width: 200px;
	color: #064061;
	text-shadow: 0px 1px 0px white;
	position: absolute;
	left: 170px;
	top: 40px;
}
div#promo #introduction span.converter{
	display:block;
	width: 200px;
	color: #1296cd;
	text-shadow: 1px 1px 1px #333; 
	position: absolute;
	left: 170px;
	top: 90px;
}
div#promo #introduction p.description{
	line-height: 1.8em;
	font-size: 16px;
	font-weight: bold;
	width: 430px;
	text-shadow: 0px 1px 0px #fefefe;
}

div#promo #introduction span.download
{
	display: block;
	width: 199px;
	height: 36px;
	position: absolute;
	bottom: 30px;
	left: 0px;
	background: #1296cd;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;	
}
div#promo #introduction span.download img, div#promo #introduction span.purchase img{ 
	display:block;
}
div#promo #introduction span.purchase
{	
	display: block;
	width: 199px;
	height: 36px;
	position: absolute;
	bottom: 30px;
	left: 220px;
	background: #e71a1a;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-o-border-radius: 10px;	
	
}

div#promo #presentation
{
	padding: 0;
	margin: 0;
	height: 340px;
	position: relative;
}

div#promo #presentation SPAN.macbook{
	width: 100%;
	height: 280px;
	display: block;
	margin: 0;
	padding: 0;
	position: absolute;
	top: 40px;
	left: 0px;
	
}

div#promo #presentation SPAN.playbutton
{
	width: 354px;
	height: 222px;
	position: absolute;
	
	left: 74px;
	top: 63px;
	
	background: rgba(0,0,0,0.2);
}
div#promo #presentation SPAN.playbutton:hover
{
	background: rgba(0,0,0,0.02);
}
div#promo #presentation SPAN.playbutton IMG
{
	position: absolute;
	left: 150px;
	top: 81px;
	opacity: 1;
}



div#promo #presentation DIV#osxflags
{
	position: absolute;
	bottom: -20px;
	right: 170px;
	text-align: right;
}

div#promo #presentation DIV#osxflags IMG
{
	max-height: 30px;
}

div#demos{
	width: 960px;
	margin: 0 auto;
	height: 260px;
	text-align: center;
	clear: both;
}
div#demos H1
{
	color: rgb(100, 107, 121);
	text-shadow: 1px 1px 0px rgb(255, 255, 255);
	font-size: 26px;	
}

div#demos A 
{
	display: inline-block;
	width: 200px;
	height: 120px;
	padding: 10px;
	margin: 3px 8px;
	position: relative;
}

div#demos A IMG
{	
	width: 100%;
	height: 100%;
}
div#demos A SPAN.playbutton{
	display: block;
	width: 200px;
	height: 120px;
	left: 10px;
	top: 10px;
	position: absolute;
	opacity: 0.6;
	background: url(../images/play_button.png) no-repeat 70px 30px rgba(0,0,0,0.3);
}
div#demos A SPAN.playbutton:hover
{
	background-color: rgba(0,0,0,0);
}

div#demos A B, div#demos A STRONG
{
	display: block;
	width: 200px;
	
	color: #333;
	top: 140px;
	position: absolute;
	text-shadow: 0px 1px 0px #fefefe;
}

/** features */
div#features
{
	width: 960px;
	margin: 0 auto;
	
	color: rgb(100, 107, 121);
	text-shadow: 0px 1px 0px rgb(255, 255, 255);
}
div#features H2
{
	margin: 3px 0;
	text-align: center;
	font-size:20px;
}
div#features H2 SPAN.details
{
	color: #055d95;
	font-size:11px;
	cursor: pointer;
}

div#features #details
{
	display:none;
	padding: 5px 60px;
}
div#features #details P
{
	margin: 4px 0;
}
div#features UL
{
	display: flex;
	flex-wrap: wrap;
	margin: 0;
	list-style: none;
	padding: 40px 20px 10px 20px;
}
div#features UL LI
{
	margin: 0;
	float: left;
	position: relative;
	font-size: 16px;
	line-height: 20px;
	padding: 0;
	width: 33.3%;

	padding: 0 0 16px 45px;
	position: relative;
}
div#features UL LI STRONG{
	font-size:20px;
	display: block;
	text-shadow: 1px 1px 0px rgb(255, 255, 255);
}

div#features UL LI IMG
{
	position: absolute;
	left: 0px;
	top: 0px;
	
}

div#gallery
{
	width: 960px;
	min-height: 100px;
	margin: 0 auto;
	clear: both;
	position: relative;
	padding: 30px 0 70px 0;
}

div#gallery CENTER
{
	width: 160px;
	margin: 0 auto;
	padding: 3px 3px;
	text-shadow: 0px 1px #fefefe;
	border: 1px solid #777;
	border-radius: 999px;
	-webkit-border-radius: 999px;
	-moz-border-radius: 999px;
	-o-border-radius: 999px;	
}

.various, .various * {
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    -o-box-sizing: content-box;
    -ms-box-sizing: content-box;
    box-sizing: content-box;
}
@media only screen and (max-width: 1100px) {
	.maincontent {
		padding-left: 0;
	}
}
@media only screen and (max-width: 1000px) {
	div#promo #presentation {
		transform: scale(0.9);
	}
	div#demos {
		width: auto;
	}
	div#demos A {
		width: 20%;
		height: auto;
		padding: 1%;
    	margin: 1% 0.01%;
	}
	div#demos A SPAN.playbutton {
		left: 0;
		right: 0;
		top: 0;
		bottom: 0;
		padding: 3%;
		width: auto;
		height: auto;
		background-position: 50% 50%;
	}
	div#demos A B, div#demos A STRONG {
		width: 100%;
		top: 103%;
		margin-left: -6%;
	}
	
	div#features {
		width: 100%;
	}

}
@media only screen and (max-width: 950px) {
	div#promo #presentation {
		transform: scale(0.8);
	}
}
@media only screen and (max-width: 890px) {
	div#promo #presentation {
		transform: scale(0.6);
	}

}

@media only screen and (max-width: 750px) {
	div#promo #presentation {
		transform: scale(0.5);
	}
	
	div#demos H1 {
		font-size: 20px;
	}

}
@media only screen and (max-width: 660px) {
	div#promo #presentation {
		display: none;
	}
	div#promo #introduction {
		width: 100%;
	}
	div#demos H1 {
		font-size: 18px;
	}

	div#features UL LI {
		width: 40%;
	}
}

@media only screen and (max-width: 460px) {
	div#promo #introduction {
		height: auto;
	}
	div#promo #introduction p.description {
		width: auto;
	}
	
	div#promo #introduction span {
		font-size: 36px;
	}
	div#promo #introduction span.image, div#promo #introduction span.converter {
		width: auto;
	}
	div#promo #introduction span.download, div#promo #introduction span.purchase {
		position: relative;
		margin: 5px 0;
		left: auto;
		bottom: auto;
	}
	
	div#demos {
		height: auto;
		margin: 15px auto;
		display: flex;
    	flex-flow: column;
	}
	div#demos A {
		width: auto;
		height: auto;
    	padding: 1%;
    	margin: 20px 0;
	}
	
	div#demos A SPAN.playbutton {
		
	}
	div#demos A B, div#demos A STRONG {
		margin-left: 0;
	}
	
	div#features UL LI {
		width: 100%;
	}
}
@media only screen and (max-width: 360px) {
	
	div#promo #introduction span {
		font-size: 26px;
	}

}